View Issue Details

IDProjectCategoryView StatusLast Update
0001568SymmetricDSBugpublic2014-02-15 14:20
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001568: NullPointerException when initial.load.create.first is on using wildcard trigger definitions on postgres
DescriptionNullPointerException when initial.load.create.first is on using wildcard trigger definitions on postgres
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fa600c42

2014-02-09 16:58:45

chenson

Details Diff
0001568: NullPointerException when initial.load.create.first is on using wildcard trigger definitions on postgres
0001568
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-02-09 16:58 chenson New Issue
2014-02-09 16:58 chenson Status new => assigned
2014-02-09 16:58 chenson Assigned To => chenson
2014-02-09 16:58 chenson Status assigned => resolved
2014-02-09 16:58 chenson Fixed in Version => 3.5.17
2014-02-09 16:58 chenson Resolution open => fixed
2014-02-09 17:00 Changeset attached => SymmetricDS trunk r7927
2014-02-15 14:20 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fa600c42